# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Amanpreet Singh Alam <aalam@users.sf.net>, 2008.
# A S Alam <aalam@users.sf.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-30 01:41+0200\n"
"PO-Revision-Date: 2010-07-20 08:29+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kolourpicker.cpp:180
msgid "Color Options"
msgstr "ਰੰਗ ਚੋਣਾਂ"

#: kolourpicker.cpp:182
msgid "Clear History"
msgstr "ਅਤੀਤ ਸਾਫ਼ ਕਰੋ"

#: kolourpicker.cpp:188
msgid "Default Format"
msgstr "ਡਿਫਾਲਟ ਫਾਰਮੈਟ"

#: kolourpicker.cpp:201
msgid "Default Color Format"
msgstr "ਮੂਲ ਰੰਗ ਫਾਰਮੈਟ"

#: kolourpicker.cpp:343
msgid "Latex Color"
msgstr ""

#~ msgid "History"
#~ msgstr "ਅਤੀਤ"

#~ msgid "Copy Color Value"
#~ msgstr "ਰੰਗ ਮੁੱਲ ਕਾਪੀ ਕਰੋ"
